<tabset>
    <tab heading="Personal Info">
        <div class="row">
            <div class="col-sm-6">
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.firstName" for="field_firstName">First Name</label>
                    <input type="text" class="form-control" name="firstName" id="field_firstName" [(ngModel)]="person.firstName" [readonly]="readonly"
                    />
                </div>
            </div>
            <div class="col-sm-6">
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.lastName" for="field_lastName">Last Name</label>
                    <input type="text" class="form-control" name="lastName" id="field_lastName" [(ngModel)]="person.lastName" [readonly]="readonly"
                    />
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-6">
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.pob" for="field_pob">Pob</label>
                    <input type="text" class="form-control" name="pob" id="field_pob" [(ngModel)]="person.pob" [readonly]="readonly" />
                </div>
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.dob" for="field_dob">Dob</label>
                    <div class="input-group">
                        <p-calendar inputId="field_dob" name="input_dob" [(ngModel)]="person.dob" dateFormat="dd-mm-yy" [showIcon]="!readonly" [disabled]="readonly"></p-calendar>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.cellPhone1" for="field_cellPhone1">Blood Type</label>
                    <input type="text" class="form-control" name="cellPhone1" id="field_cellPhone1" [(ngModel)]="person.cellPhone1" [readonly]="readonly"
                    />
                </div>
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.gender" for="field_gender">Gender</label>
                    <select class="form-control" id="field_gender" name="gender" [(ngModel)]="person.gender" [disabled]="readonly">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="gender.value" *ngFor="let gender of genders">{{gender.label}}</option>
                    </select>
                </div>
            </div>
        </div>
    </tab>
    <tab heading="Kependudukan">
        <div class="row">
            <div class="col-sm-6">
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.personalIdNumber" for="field_personalIdNumber">Personal Id Number</label>
                    <input type="text" class="form-control" name="personalIdNumber" id="field_personalIdNumber" [(ngModel)]="person.personalIdNumber"
                        [readonly]="readonly" />
                </div>
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.familyIdNumber" for="field_familyIdNumber">Family Id Number</label>
                    <input type="text" class="form-control" name="familyIdNumber" id="field_familyIdNumber" [(ngModel)]="person.familyIdNumber"
                        [readonly]="readonly" />
                </div>

            </div>
            <div class="col-sm-6">
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.person.taxIdNumber" for="field_taxIdNumber">Tax Id Number</label>
                    <input type="text" class="form-control" name="taxIdNumber" id="field_taxIdNumber" [(ngModel)]="person.taxIdNumber" [readonly]="readonly"
                    />
                </div>
            </div>
        </div>
    </tab>
    <tab heading="Catatan">
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="global.field.notes" for="field_notes">Notes</label>
            <textarea pInputTextarea class="form-control" 
                name="notes" 
                id="field_notes" 
                [rows]="10" 
                [(ngModel)]="person.notes">
            </textarea>
        </div>
    </tab>
</tabset>